@charset "utf-8";
/* CSS Document */

.header-personal{background-color: #eb1701}
.icon-button{background: #ffffff; color: #eb1701; }
.icon-button i{font-weight: 900}
.topborder{border-bottom: 1px solid #ff7f80}
.big-title{font-family: "Roboto Condensed", serif; font-size: 100px; font-weight: 700; color: #ffffff; margin-top: 0px; margin-bottom:0px; line-height: 75px; margin-top: 15px}
.badge {
  display: inline-block;
  padding: 1px 10px 4px 10px;
  font-size: 90%;
  font-weight: 700;
  line-height: 1;
  color: #fff;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  border-radius: 0px;
}
.parallelogram-badge {
  display: inline-block;
  /*transform: skewX(-20deg);*/
}
.post.post-list-sm::after{margin-bottom: 10px; margin-top: 7px;}

.post .thumb img {
  width: 100%;
}

